<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
echo '<script type="text/javascript">
            <!--
              function standardAttributes()
              {
                document.getElementById("addUser").UserBackendCalenderListColsTranslated.value = "'.translateLanguageVarString($StandardUserBackendCalenderListCols).'";
                document.getElementById("addUser").UserBackendCalenderListCols.value = "'.$StandardUserBackendCalenderListCols.'";
              }
              function allAttributes()
              {
                document.getElementById("addUser").UserBackendCalenderListColsTranslated.value = "'.translateLanguageVarString($allGigAttributes).'";
                document.getElementById("addUser").UserBackendCalenderListCols.value = "'.$allGigAttributes.'";
              }
            //-->
          </script>';
?>
